Gtk2::Gdk::Event::GrabBroken(3)

NAME
Gtk2::Gdk::Event::GrabBroken

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::GrabBroken

METHODS

  window or undef = $event->grab_window ($newvalue=undef)

•   $newvalue (Gtk2::Gdk::Window or undef)

When you set a window into a GrabBroken event make sure you keep a reference to it for as long as that event object or any copies exist, because the event doesn't add its own reference.

Since: gtk+ 2.8

  boolean = $event->implicit ($newvalue=0)

•   $newvalue (boolean)

Since: gtk+ 2.8

  boolean = $event->keyboard ($newvalue=0)

•   $newvalue (boolean)

Since: gtk+ 2.8

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.